{
  "dimensions": [
    {
      "id": "retards:creative",
      "gamemode": "creative",
      "portal": {
        "material": "minecraft:glowstone",
        "fluid": "minecraft:water",
        "color": "#1E66F5"
      },
      "worldgen": {
        "minecraft:bedrock": 1,
        "minecraft:stone": 40,
        "minecraft:dirt": 8,
        "minecraft:grass_block": 1
      }
    },
    {
      "id": "retards:adventure",
      "gamemode": "adventure",
      "portal": {
        "material": "minecraft:bedrock",
        "fluid": "minecraft:water",
        "color": "#1E66F5"
      },
      "worldgen": {
        "minecraft:bedrock": 1,
        "minecraft:stone": 40,
        "minecraft:dirt": 8,
        "minecraft:grass_block": 1
      }
    }
  ]
}
